﻿.no-touchevents .b-cta:hover .b-cta__img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
.b-cta__img{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:-webkit-transform .3s;transition:transform .3s;transition:transform .3s, -webkit-transform .3s}

#wrapper-outer {
	background:none repeat scroll 0 0 #fefefe
}
#content .ce-image,#content-holder .ce-image{font-size:0;line-height:0}
#content .ce-image [data-width=grid-width],#content-holder .ce-image [data-width=grid-width]{width:100%;height:auto}
#content .ce-image [data-width=original],#content-holder .ce-image [data-width=original]{max-width:100%;height:auto}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.testimonial_rotator_star {
	margin: 0 3px 0 0;
	float: left;
	width: 20px; height: 20px;
	color: #d8b767;
	font-size: 20px;
	line-height: 20px;
}

.testimonial_rotator.template-longform .testimonial_rotator_star { float: none; width: auto; height: auto; font-size: 1.3em; line-height: 0.9em; }
.site-header .site-branding{padding-right:20px}
.site-header .site-branding .site-title{font-family:Montserrat,sans-serif;font-size:29px;line-height:normal;margin:0}
.site-header .site-branding .site-title a{color:#2d2d2d}
.site-header .site-branding img{display:inline-block;vertical-align:middle}
.tagline.site-header .site-branding img{padding-bottom:5px}
.site-header .site-branding .site-description{color:#626262;font-family:Montserrat,sans-serif;font-weight:400;font-size:13px;line-height:normal;margin:0}
.site-header.centered .site-branding{margin:0 auto 20px;padding:0;text-align:center}
.site-header:not(.mobile-menu) .site-branding{margin:0 auto 20px;padding:0;text-align:center}
.site-header .site-branding .site-title,.site-header .site-branding .site-description{font-family:Georgia,Times,"Times New Roman",serif;}
.background_wrapper{display:none!important;visibility:hidden!important;width:0!important;height:0!important}
.affix,.modal.in .modal-dialog,body .background_wrapper{transform:translate3d(0,0,0)}
body .background_wrapper{position:fixed;top:0;left:0;width:100%;z-index:1;background-position:left top;transition:all .2s ease-out}

	.auto-style6 {
		background-repeat: no-repeat;
		background-position-y: 8px;
	}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


p.t-texto-busca {

	margin: 0 0 5px 4px;

	color: #9e9e9e;

	font: 11px arial, verdana, tahoma;

}


p.t-texto-busca span.t-texto-gg {

color: #ffb21e;

font: bold 22px "Titillium Web", sans-serif;
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.row{margin-left:-15px;margin-right:-15px}

#our-clients-slider{ margin-top:0px;}

#best-sale-slider.product-flexslider {
	margin: 20px -12px
}

.product-flexslider:hover .owl-buttons {
	opacity: 1
}

.product-flexslider {
	margin: 30px -12px;
	margin-top: 20px
}

.category-description .product-flexslider {
	margin-top: 0px
}

#contact-details {margin-bottom:16px;}

#contact-details .phone {font-size:20px;color:#5fa3d6;padding-top:7px;padding-bottom:7px;display:block;}

#contact-details .fa {color:#5fa3d6;margin-right:10px;}
.list-unstyled{padding-left:0;list-style:none}

footer .list-unstyled li {margin-bottom:8px;}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}

.tm-article .tm-article-date-true .tm-article-date .tm-article-date-year {
  display: block;
  font-size: 15px;
}
.left-sidebar-page,.right-sidebar-page,.no-sidebar-page .be-section-pad:first-child,.page-template-page-940-php #content,.no-sidebar-page #content-wrap,.portfolio-archives.no-sidebar-page #content-wrap{padding-top:80px;padding-bottom:80px}
.no-sidebar-page #content-wrap.page-builder{padding-top:0;padding-bottom:0}
.be-single-portfolio-fixed #content-wrap{min-height:100vh}
.fixed-sidebar-page #content-wrap{position:relative}
.be-content-overflow #content-wrap #be-overflow-image-content{-webkit-box-flex:1;-ms-flex:1 0 50%;flex:1 0 50%}
.be-content-overflow #content-wrap #be-overflow-image-content,.be-content-overflow #content-wrap #right-sidebar-wrapper{-ms-flex-preferred-size:100%;flex-basis:100%;margin:0!important}
.no-sidebar-page #content-wrap{padding-top:80px;padding-bottom:80px}


.banner__buttons { text-align: center; padding: 10px 0 30px 0; }

.banner__buttons .btn { margin: 5px 0; }


.grid-8, .grid-two-thirds {
  width: 63.666666666%;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}

		 

	  .huge_it_slideshow_image_1 {
			
	  }



#header { text-align: left; padding: 10px 25px 25px; }

		#header ul { list-style: none; display: inline-block; }

		#header ul li { display: inline; padding: 0 0 0 15px; position: relative; }

		#header ul li a { font-size: 14px; text-decoration: none; color: #080e3b; text-transform: uppercase; padding-bottom: 10px; }


		#header ul.sub-menu { display: none; }

		#header ul li:hover ul.sub-menu { display: block; position: absolute; top: 25px; left: 0px; background: #fff; border: 1px solid #EAEAEA; width: 200px; z-index: 1005; }

		#header ul li ul.sub-menu li { margin: 0; padding: 0; }

		#header ul li ul.sub-menu li a { text-transform: none; color: #000; display: block; padding: 10px; }

		#header ul li ul.sub-menu li a:hover { background: #f7f7f7; color: #17203f; }
.tier-anim.tier-double .anim-spoke-engage .anim-spoke-logo{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:box;display:flex;-webkit-box-align:center;-moz-box-align:center;-o-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-moz-box-pack:center;-o-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center}
.tier-anim.tier-double .anim-spoke-engage .anim-spoke-logo svg{max-width:150px;width:150px;height:auto}

#filters ul li a:hover h5, #filters ul li a.active h5 {
	background-color:#222222;
}

	



	#filters {
	margin-top: 10px;
	margin-bottom: 40px;
	text-align: center;
	display: block;
	float: none;
	z-index: 2;
	position: relative;
}

#filters ul li {
	display: inline-block;
	margin:0 5px;
}

#filters ul li a {
	display: block;
}

#filters ul li a h5 {
	padding: 8px 15px;
	text-transform:uppercase;
	background-color:#eeeeee;
	border-radius:3px;
	font-size:10px;
	transition:all 0.3s ease 0s;
	-moz-transition:all 0.3s ease 0s;
	-webkit-transition:all 0.3s ease 0s;
	-o-transition:all 0.3s ease 0s;
}
#bottom-footer .site-info,#footer-navigation{float:none;text-align:center;margin:5px 0}
#bottom-footer{background:rgba(0,0,0,.1) none repeat scroll 0 0;font-size:13px;padding:8px 0}
#bottom-footer .site-info{float:left}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }


.layout--text-with-image.version--dark .text-with-image .col-12 {
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
}


.layout--text-with-image.version--medium .text-with-image .col-12 {
    background-color: #c7c7c7;
    padding: 25px;
    background-repeat: no-repeat;
    background-size: cover;
}


.text-with-image--right {
    padding-left: 0 !important;
}


.text-with-image--left {
    padding-right: 0 !important;
}
div.layout--text-with-image.version--gray .text-with-image .col-12{background-color:#7c858c}
div.layout--text-with-image.version--medium .text-with-image .col-12{background-color:#f1f1f1}
.hnews.double,.big-border{padding-top:10px;margin-bottom:5px}
.big-border{clear:both;height:5px;padding-top:5px}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.comment-respond .fusion-title .comment-reply-title.title-heading-left,.fusion-title h1.title-heading-left,.fusion-title h2.title-heading-left,.fusion-title h3.title-heading-left,.fusion-title h4.title-heading-left,.fusion-title h5.title-heading-left,.fusion-title h6.title-heading-left{padding-right:8px;text-align:left}
.comment-respond .fusion-title .comment-reply-title.title-heading-left .fontawesome-icon,.fusion-title h1.title-heading-left .fontawesome-icon,.fusion-title h2.title-heading-left .fontawesome-icon,.fusion-title h3.title-heading-left .fontawesome-icon,.fusion-title h4.title-heading-left .fontawesome-icon,.fusion-title h5.title-heading-left .fontawesome-icon,.fusion-title h6.title-heading-left .fontawesome-icon{margin-right:10px}
.fusion-title.fusion-sep-none .title-heading-left{padding:0;text-align:left}
.fusion-title.sep-underline .title-heading-left,.fusion-title.sep-underline .title-heading-right{padding:0}



#footer {display: block; width: 960px; margin: 0px 0px 20px 0px; padding: 8px 0px 8px 0px; font-size: 12px; line-height: 16px; text-align: center; color: #202427; background: #D2D2D2; border-radius: 0px 0px 8px 8px; -moz-border-radius: 0px 0px 8px 8px; -webkit-border-radius: 0px 0px 8px 8px; float: left;}

#footer a, #footer a:link, #footer a:visited {color: #202427; text-decoration: underline; font-weight: normal;}

#footer a:hover, #footer a:active {color: #526900; text-decoration: underline; font-weight: normal;}
body #wrapper #navigation #mega-menu-wrap-primary-menu .mega-menu-toggle{display:none!important}
.img-fluid{max-width:100%;height:auto}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333333%}

.w3-container:after,.w3-container:before,.w3-panel:after,.w3-panel:before,.w3-row:after,.w3-row:before,.w3-row-padding:after,.w3-row-padding:before,.w3-cell-row:before,.w3-cell-row:after,
.w3-topnav:after,.w3-topnav:before,.w3-clear:after,.w3-clear:before,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after,.w3-bar:before,.w3-bar:after
{content:"";display:table;clear:both}

.w3-container{padding:0.01em 16px}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}


.caption-wrap .container
{
	padding-left: 0px;
}
.carousel-border .carousel-inner{position:relative;width:100%}

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }

#sidebars .wp-post-image, footer .wp-post-image {
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 15px;
}

    .sidebar.c-4-12 {
        float: none;
        margin: 0 auto;
        width: 100%;
        margin-top: 25px;
    }

.sidebar.c-4-12 a { color: #2A2A2A }


.full_width_testimonial_block_link a {
    padding: 17px 40px;
    margin-bottom: 31px;
    line-height: 21px;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-family: 'PT Sans', sans-serif;
    border: 2px solid #fff;
    background: rgba(255, 255, 255, 0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display: inline-block;

}




.full_width_testimonial_block_link a:hover {
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
}


	.full_width_testimonial_block_title h2,
	.full_width_testimonial_block_stars,
	.full_width_testimonial_block_stars i,
	.full_width_testimonial_block_link a {
		color: #ffffff !important;
		border-color: #ffffff !important;
	}






.ad{
    position: relative;
    margin-top: 5px;
}


    .ad-left .fy-image{position: relative;}

.footeraddress span.hotelname {
    font-size: 1.70rem;
    color: #000;
    font-weight:500;
}

.foot {
background-color: #333;
}

.foot .sns {
text-align: center;
padding: 1em 0;
}

.foot .sns a, .widget .sns a {
font-size: xx-large;
display: inline-block;
margin: .5rem;
width: 1.5em;
height: 1.5em;
background: #fff !important;
color: #333 !important;
line-height: 1.5em;
opacity: 1;
}

.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


.section-0-btn-cont {
    text-align: right;
    margin: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-6 {
  width: 50%;
}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}

	.entry .entry-content .wp-block-button .wp-block-button__link, .entry .entry-content .button {color: #000;background: none;}

.navbar-header {
	float: none;

}

	
	.navbar-header, #navbar {float: left; width: 100%; padding: 15px 0 0 0;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-3 {
    width: 25%;
  }

	
	#footer-icon-mail {
		width: auto;
		height: 16px;
		border: 0;
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.mt-3,.my-3{margin-top:1rem!important}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px}

.container-breadcrumbs .breadcrumb {
  display: inline-block;
  font-family: "vag-rundschrift-d", sans-serif;
  border-top-left-radius: 0;
  position: relative;
  z-index: 10;
  background: transparent;
  padding: 5em 0 1.5em 0;
}

.body-content .breadcrumb {
  margin-top: 0;
  border-radius: 25px;
  background: transparent !important;
}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#Side_slide .search-wrapper{margin-bottom:20px;position:relative;display:none}
#Side_slide .search-wrapper input.field{width:100%;background:0 0!important;border-width:1px 0;border-color:rgba(255,255,255,.05);line-height:20px;padding:10px 55px 10px 20px;box-sizing:border-box;box-shadow:0 0 0 0 transparent}
#Side_slide .search-wrapper a.submit{position:absolute;top:0;right:5px;font-size:20px;padding:10px}
#Side_slide,#Side_slide .search-wrapper input.field,#Side_slide a:not(.action_button),#Side_slide #menu ul li.submenu .menu-toggle{color:#a6a6a6}
#Side_slide.light .search-wrapper input.field{border-color:rgba(0,0,0,.05)}

.footer-widgets .textwidget {
    padding: 0 .3125rem
}

.header-ad .textwidget {
    text-align: right;
    overflow: hidden
}

.ad-spot,
.post-ad .textwidget {
    text-align: center;
    overflow: hidden
}

.footer-ad-wrap .textwidget {
    overflow: hidden
}

    .ad-spot,
    .post-ad .textwidget {
        padding: 0;
        background: 0 0
    }
